BODY , TABLE, TD, TH { font-family: verdana, Arial, Helvetica; font-size: 8pt; color: #666666;}
img{border:0}
span {color: #006633; text-decoration: underline; cursor: hand;}
.class1 {color: red; text-decoration: underline; cursor: hand;}
.class2 {color: #006633; text-decoration: underline; cursor: hand;}

span.cents {font-family:verdana,Arial,Helvetica;color:#3366CC;font-size:6pt;text-decoration:underline;cursor:default;vertical-align:top}

TABLE.popup {
background-color: #000099;
}


TABLE.support_border {
	background-color:#669966;
	background-repeat: no-repeat;
}

TD.support_td {
	background-color:#F2FCED;
	background-repeat: no-repeat;
}

TD.compared {
	font-size:7pt;
}

hr.hr_final {
color:#669966;
}

td.cart_td {
background-color:#ffffcc;
}

TD.vi_plank {
	background-color:#00cc33;
	background-repeat: no-repeat;
}

TD.vi_background {
	background-image : url(/images/products/view/view_bgr.gif);
}

TD.vert_punkt {
	background-image : url(/images/products/view/vert_punkt1.gif);
}

span.products_found {
color:Green;
text-decoration:none;
cursor:default;
}

TD.panel {
	font-family: verdana, Arial, Helvetica;
	font-size: 8pt;
	color: #666666;
	background-image : url(../images/template2/bgr/left_bgr_3.gif);
	background-repeat: repeat-y;
	width : 235px;
}

TABLE.translate {
	font-family: verdana, Arial, Helvetica;
	font-size: 7pt;	
	background-image : url(/images/template2/bgr/left_bgr_4.gif);	
	
}

TABLE.quick_jump {
	background-image: url(/images/template2/bgr/search_bgr.gif);
	background-color: #F3F7EC;
	background-repeat: no-repeat;
	border: 1px solid #BBD29D;
}

TABLE.quick_jump2 {
	background-color: #B5DCB5;
	background-repeat: no-repeat;
}

TABLE.lsdifftable_border {
	background-color:#C4D5AD;
	background-repeat: no-repeat;
}

TABLE.lsdifftable_dg {
	background-color:#BBD29D;
	background-repeat: no-repeat;
}

TABLE.lsdifftable {
	background-color:#E8F2E2;
	background-repeat: no-repeat;
}

TABLE.popup {
	background-color:#000099;
	background-repeat: no-repeat;
}


TR.found {
	background-color:#FFFFEF;
	background-repeat: no-repeat;
}

TR.lsdifftr {
	background-color:#F2FCED;
}

TH.lsdifftr {
	background-color:#F2FCED;
}

TD.lsdifftr {
	background-color:#F7F9F3;
	background-repeat: no-repeat;
}

.order { font-family: verdana, Arial, Helvetica; font-size: 9pt;}
.orderheader { font-family : tahoma;
	font-size : 11pt; color : #3366cc;  font-weight: bold;}


FORM { font-family: verdana, Arial, Helvetica; font-size: 8pt; color: #333333}
FONT { font-family: verdana, Arial, Helvetica; font-size: 8pt;}
P {  font-family: verdana, Arial, Helvetica;  font-size: 8pt; }
LI {  font-family: tahoma, Arial, Helvetica;  font-size: 8pt; list-style-position: inside;}

.arabic { font-family: verdana; font-size: 12pt; }
tr { font-family: verdana, Arial, Helvetica; font-size: 8pt; }
h1     {font-family : Arial, Helvetica, helv, sans-serif;
	font-size : 13pt; color : #6699cc;}
h4     {font-family : tahoma;
	font-size : 10pt; color : #3366cc;}
h3     {font-family : Arial, Helvetica, helv, sans-serif;
	font-size : 11pt; color : #000000;}
h2     {
	font-family : verdana;
	font-size : 17pt;
	color : #6699cc;
	margin-top : 10px;
}	


.catalogue {
	margin-left: 8pt; 
	margin-right: 10pt; 
	text-indent: -7pt; 
	margin-bottom: 1pt; 
	margin-top: 9pt;
}


.best	{
	font-family: verdana, Arial, Helvetica;
	font-size: 8pt;
	color: #000000;
	margin-left : 12px;
	margin-right : 12px;
}		
.best_img	{
	margin-left : 7px;
	margin-right : 12px;
	text-align : center;
}	
.borders	{
	margin-left : 8px;
	margin-right : 13px;
	margin-top : 10px;
	padding-right:22px;
}

.sign {
	color : #3366cc;
	font-size : 10pt;
	font-weight : bold;
	margin-left : 6px;
	margin-right : 11px;
	margin-top : 7px;
	margin-bottom : 12px;
}			
.error_2   {font-family : tahoma; font-weight: bold; font-size : 11pt; color :#cc0000;}

.error    {font-family : tahoma; font-size : 8pt; color :#ff6600; margin-left: 20px; margin-right :5px;
			margin-top: 12px; margin-bottom : 10px}

.point_acc   {font-family : tahoma; font-size : 8pt; font-weight: bold; color :#cc0000;}				
.point   {font-family : tahoma; font-size : 8pt; font-weight: bold; color :#cc0000;}	
.lcategory   {font-family : tahoma; font-size : 8pt; color :#006600;}	


.intext 	{ background-color: white; font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; border: 1px #BBD29D solid; ; 
			height: 20px; margin:3px 3px;; 
			padding: 2px  3px;}
.submit 	{ background-color: white; font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; border: 1px #BBD29D solid; ; 
			height: 20px; margin:3px;  
			padding: 2px  3px;}				
				
.bl	{ 	margin-top : 8px;
		margin-bottom : 18px;
		margin-left : 18px;
		margin-right : 5px;}

.ltxt	{ font-family: verdana, Arial, Helvetica;
		font-size: 8pt;
		color: #000000;
		margin-left : 12px;
		margin-right : 10px;}
				
.mtxt	{ font-family: verdana, Arial, Helvetica;
		font-size: 8pt;
		color: #000000;
		margin-left : 12px;
		margin-right : 10px;}
		
.btxt	{ font-family: verdana, Arial, Helvetica;
		font-size: 9pt;
		color: #000000;
		margin-left : 12px;
		margin-right : 10px;}
		
.orient { font-family: verdana, Arial, Helvetica;
		font-size: 12pt;
		color: #000000;
		margin-left : 12px;
		margin-right : 10px;}
		
.price { font-family: verdana, Arial, Helvetica;
		font-size: 16pt;
		color: #3366cc;} 	
		
.select {border: solid 1px #c0c0c0; 
		 height: 650px;  
		margin-bottom:9px; text-align: center; align: center;
		margin-top: 20px; padding-top: 20px;}	
.select1 {	 padding: 20px; text-align: center;}		
		
.video {margin-left: 10px; margin-right: 10px; float:right}
.vitem {margin-bottom: 5px;}
	
.slink  { font-family: verdana; font-size: 8pt; color : red;}
.small  { font-family: verdana; font-size: 8pt; color : navy;}
.sm3  { font-family: verdana; font-size: 7pt; color : Black;}

.name  { font-family: verdana; font-size: 12pt; font-weight: bold; color : #cc0000;}
.name2  { font-family: verdana; font-size: 9pt; font-weight: bold; color : #cc0000;}

.a.lcatalogue:link { font-family: verdana, Arial, Helvetica; font-size: 8pt; font-weight: bold; color: #3366cc}
.a.lcatalogue:visited { font-family: verdana, Arial, Helvetica; font-size: 8pt; font-weight: bold; color: #3366cc}
.a.lcatalogue:hover { font-family: verdana, Arial, Helvetica; font-size: 8pt; font-weight: bold; color: red}

a.slink:link    {font-family: verdana;   text-decoration : underline; font-size : 8pt; color: #006666;}
a.slink:visited {font-family: verdana;   text-decoration : underline; font-size : 8pt; color: #006666;}
a.slink:hover   {font-family: verdana;   text-decoration : underline; font-size : 8pt; color: red;}

a.wlink:link    {font-family: verdana;   text-decoration : none; font-size : 8pt; color: #FFFFFF;}
a.wlink:visited {font-family: verdana;   text-decoration : none; font-size : 8pt; color: #FFFFFF;}
a.wlink:hover   {font-family: verdana;   text-decoration : underline; font-size : 8pt; color: #ffff66;}

a.blink:link    {font-family: Tahoma;   text-decoration : underline; font-size : 8pt; color: #0000cc;}
a.blink:visited {font-family: Tahoma;   text-decoration : underline; font-size : 8pt; color: #0000cc;}
a.blink:hover   {font-family: Tahoma;   text-decoration : underline; font-size : 8pt; color: red;}

a.blink2:link    {font-family: verdana;text-decoration : underline;font-size : 8pt;color: #3366cc;font-weight : bold;}
a.blink2:visited {font-family: verdana;   text-decoration : underline; font-size : 8pt; color: #3366cc;font-weight : bold;}
a.blink2:hover   {font-family: verdana;   text-decoration : underline; font-size : 8pt; color: red; font-weight : bold;}

a.top:link    {font-family: verdana; text-decoration : none; font-size : 8pt; color: white;}
a.top:visited {font-family: verdana; text-decoration : none; font-size : 8pt; color: white;}
a.top:hover   {font-family: verdana; text-decoration : underline; font-size : 8pt; color: yellow;}

a.dynlink:link    {font-family: Tahoma;  font-weight: bold; text-decoration : underline; font-size : 8pt; color: #CC0000;}
a.dynlink:visited {font-family: Tahoma;  font-weight: bold; text-decoration : underline; font-size : 8pt; color: #CC0000;}
a.dynlink:hover   {font-family: Tahoma;  font-weight: bold; text-decoration : underline; font-size : 8pt; color: red;}
a.dynlink:active   {font-family: Tahoma; font-weight: bold; text-decoration : underline; font-size : 8pt; color: red;}

a.innerlink:link    {font-family: Tahoma; text-decoration : none; font-size : 9pt; color: white;}
a.innerlink:visited {font-family: Tahoma; text-decoration : none; font-size : 9pt; color: white;}
a.innerlink:active  {font-family: Tahoma; text-decoration : none; font-size : 9pt; color: white;}
a.innerlink:hover   {font-family: Tahoma; text-decoration : underline; font-size : 9pt; color: yellow;}

a.flink:link    {font-family: verdana; text-decoration : none; font-size : 8pt; color: #666666;}
a.flink:visited {font-family: verdana; text-decoration : none; font-size : 8pt; color: #666666;}
a.flink:active  {font-family: verdana; text-decoration : none; font-size : 8pt; color: #666666;}
a.flink:hover   {font-family: verdana; text-decoration : underline; font-size : 8pt; color: #009999;}

a.flink2:link    {font-family: verdana; text-decoration : none; font-size : 8pt; color: #009999;}
a.flink2:visited {font-family: verdana; text-decoration : none; font-size : 8pt; color: #009999;}
a.flink2:active  {font-family: verdana; text-decoration : none; font-size : 8pt; color: #3300ff;}
a.flink2:hover   {font-family: verdana; text-decoration : underline; font-size : 8pt; color: #009999;}

a.flink3:link    {font-family: verdana; text-decoration : underline; font-size : 8pt; color: #3366cc;}
a.flink3:visited {font-family: verdana; text-decoration : underline; font-size : 8pt; color: #3366cc;}
a.flink3:active  {font-family: verdana; text-decoration : underline; font-size : 8pt; color: #3366cc;}
a.flink3:hover   {font-family: verdana; text-decoration : underline; font-size : 8pt; color: #009999;}

a.cat:link    {font-family: Tahoma; font-weight: bold; text-decoration : none; font-size : 10pt; color: #3366cc;}
a.cat:visited {font-family: Tahoma; font-weight: bold; text-decoration : none; font-size : 10pt; color: #3366cc;}
a.cat:active  {font-family: Tahoma; font-weight: bold; text-decoration : none; font-size : 10pt; color: #3366cc;}
a.cat:hover   {font-family: Tahoma; font-weight: bold; text-decoration : underline; font-size : 10pt; color: #009999;}

a.slink2:visited { font-family :  verdana;  text-decoration : underline; font-size : 7pt; color : #006633;}
a.slink2:active  { font-family :  verdana;  text-decoration : none; font-size : 7pt; color : blue;}
a.slink2:link	  { font-family :  verdana;  font-size : 7pt; color : #006633; text-decoration : underline;}
a.slink2:hover   { font-family :  verdana;  font-size : 7pt; color : red; text-decoration : underline;}


a:visited { font-family :  verdana;  text-decoration : underline; font-size : 8pt; color : #006633;}
a:active  { font-family :  verdana;  text-decoration : none; font-size : 8pt; color : blue;}
a:link	  { font-family :  verdana;  font-size : 8pt; color : #006633; text-decoration : underline;}
a:hover   { font-family :  verdana;  font-size : 8pt; color : red; text-decoration : underline;}


a.pop_close:visited { font-family :  verdana;  text-decoration : underline; font-size : 8pt; color : #006633;}
a.pop_close:active  { font-family :  verdana;  text-decoration : none; font-size : 8pt; color : blue;}
a.pop_close:link	  { font-family :  verdana;  font-size : 8pt; color : #006633; text-decoration : underline;}
a.pop_close:hover   { font-family :  verdana;  font-size : 8pt; color : red; text-decoration : underline;}

a.order:visited { font-family :  verdana;  text-decoration : underline; font-size : 9pt; color : #006633;}
a.order:active  { font-family :  verdana;  text-decoration : none; font-size : 9pt; color : blue;}
a.order:link	  { font-family :  verdana;  font-size : 9pt; color : #006633; text-decoration : underline;}
a.order:hover   { font-family :  verdana;  font-size : 9pt; color : red; text-decoration : underline;}

div.homeadv {padding:20px 20px 5px 5px;text-align:left;}
p.topline {margin-top:4px; color:#339999; font-weight:bold; font-size:17px;padding-left:10px; }
p.medline {margin-top:1px; color:#3366cc; font-weight:bold; font-size:16px;}
p.botline {margin-top:4px; color:#333333; padding-left:10px;}

p.topline_ca { color: #339999;
    font-size: 17px;
    font-weight: bold;
    line-height: 17px;
    margin-top: 2px;
    padding-left: 10px;}
p.medline_ca {  color: #3366CC;
    font-size: 14px;
    font-weight: bold;
    margin-top: 1px;
	margin-left: 9px;}

a.hmadv:link	  { text-decoration:none;color:#333333;}
a.hmadv:visited { text-decoration:none;color:#333333;}

a.hmadv:active  { text-decoration:none;color:#333333;}

.dim-fr-list {
	margin-top: 15px;
	text-align: left;
}

.dim-fr-list a {
	display: block;
	margin-left: 20px;
}
.td-price {
	padding-left: 30px
}
.table-ntl tr:hover {
	background-color: #EAEAEA;
}
.td-price {width: 20%;
	text-align:center;
}
.td-old-price {width: 17%;
	text-align:center;
	text-decoration: line-through;
}
.td-member {width: 18%;
	text-align:center;
}
.td-order {float:right;
}

.button-large {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75) inset, 0 1px 3px rgba(0, 0, 0, 0.3);
	background:#4CB1EB;
	text-align:center;
	display: inline-block;
	padding: 9px 39px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2); 
	border-radius: 4px;
}

a.button-large{text-decoration:none; color: #FFFFFF; font-size:17px}
.notavailable {
    background: #ffffcc;
    border: 1px solid #3399ff;
    font-size: large;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 10px 15px;
}
.notavailable span{
	color:#CC0000;
	font-size: large;
	text-decoration:none;
}
.notavailable a{font-size: large; }